// Colors:
$off-black: #20222b;
$off-white: #a5afd7;
$dark-blue: #333746;
$blue: #3c4251;
$light-blue: #464b5e;
$purple: #8357c5;

// Sizes:
$s-size: 1.2rem;
$m-size: 1.6rem;
$l-size: 3.2rem;
$xl-size: 4.8rem;
$desktop-breakpoint: 45rem;